* {
    font-family: "宋体";
    font-size: 12px;
    margin: 0;
    padding: 0;
}
body {
}
p {
   line-height:20px; 
}
a {
    color: #505050;
    text-decoration: none;
}
a:link {
    color: #505050;
    text-decoration: none;
}
a:active {
    color: #505050;
    text-decoration: none;
}
a:hover {
    color: #777777;
    text-decoration: none;
}
a:visited {
    color: #505050;
    text-decoration: none;
}
select {
    border: 1px solid #ABADB3;
    height: 20px;
}
input {
    border: 1px solid #ABADB3;
    height: 20px;
    line-height: 20px;
}
.mainModel {
    clear: both;
    float: none;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: 992px;
    z-index: 20;
}
.leftborder {
    background-image: url("../images/main_bak_left.png");
    background-repeat: repeat;
    display: inline;
    float: left;
    overflow: hidden;
    width: 6px;
}
.rightborder {
    background-image: url("../images/main_bak_right.png");
    background-repeat: repeat;
    display: inline;
    float: left;
    overflow: hidden;
    width: 6px;
}
.head_leftborder {
    background-image: url("../images/main_bak_left.png");
    background-repeat: repeat;
    display: inline;
    float: left;
    height: 109px;
    width: 6px;
}
.head_rightborder {
    background-image: url("../images/main_bak_right.png");
    background-repeat: repeat;
    display: inline;
    float: left;
    height: 109px;
    width: 6px;
}
.newsHeadMain {
    display: inline;
    float: left;
    height: 117px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    z-index: 20;
}
.newsHead_ctlogo {
    background-image: url("../images/ctlogo.gif");
    background-repeat: no-repeat;
    display: inline;
    float: left;
    height: 95px;
    margin-left: 23px;
    margin-top: 11px;
    width: 201px;
}
.newsHead_ctlogo a {
    display: block;
    float: left;
    height: 68px;
    width: 201px;
}
.newsHead_righttop {
    display: inline;
    float: left;
    height: 21px;
    margin-left: 480px;
    margin-top: 8px;
    width: 275px;
}
.newsHead_righttop_1 {
    background-image: url("../images/logo_sc.gif");
    background-repeat: no-repeat;
    display: inline;
    float: left;
    height: 21px;
    width: 28px;
}
.newsHead_righttop_1 a {
    display: inline;
    float: left;
    height: 21px;
    width: 28px;
}
.newsHead_righttop_2 {
    display: inline;
    float: left;
    height: 21px;
    width: 70px;
}
.newsHead_righttop_2 p {
    line-height: 21px;
}
.newsHead_righttop_2 p a {
    color: #505050;
    display: inline;
    text-decoration: none;
}
.newsHead_righttop_2 p a:hover {
    color: #777777;
}
.newsHead_righttop_3 {
    display: inline;
    float: left;
    height: 21px;
    width: 175px;
}
.newsHead_righttop_3 p {
    line-height: 21px;
    padding-left: 10px;
}
.newsHead_righttop_3 p a {
    color: #505050;
    text-decoration: none;
}
.newsHead_righttop_3 p a:hover {
    color: #777777;
}
.newsHead_rightsearch {
    display: inline;
    float: left;
    height: 29px;
    margin-left: 465px;
    margin-top: 0px;
    width: 290px;
	height:66px;
	overflow:hidden;
}
.newsHead_rightsearch iframe {
    border: 0 none;
    display: inline;
    float: left;
    height: 66px;
    width: 291px;
}
.newsHead_rightbottom {
    display: inline;
    float: left;
    height: 16px;
    margin-left: 460px;
    margin-top: 0px;
    width: 291px;
}
.newsHead_rightbottom span {
    line-height: 16px;
    padding-left: 5px;
}
.newsHead_rightbottom span a {
    color: #505050;
    text-decoration: none;
}
.newsHead_rightbottom span a:hover {
    color: #777777;
}
.newsHead_rightbottom span span {
    color: #F29207;
}
.topmenu_leftborder {
    background-image: url("../images/main_bak_left.png");
    background-repeat: repeat;
    float: left;
    height: 30px;
    margin-left: 0;
    width: 6px;
}
.topmenu_rightborder {
    background-image: url("../images/main_bak_right.png");
    background-repeat: repeat;
    float: left;
    height: 30px;
    width: 6px;
}
.main_menu {
    background-image: url("../images/main_menu_bak.png");
    background-repeat: repeat-x;
    float: left;
    height: 30px;
    margin-left: 0;
    width: 980px;
    z-index: 20;
}
.main_menu ul {
    list-style-type: none;
    margin: 0;
    width: 100%;
}
.main_menu ul li {
    float: left;
    width: auto;
}
.pop_topmenu {
    height: 30px;
    left: 0;
    position: absolute;
    top: 150px;
    width: 100%;
    z-index: 21;
}
.topsubmenu {
    background-color: #C5D2DC;
    clear: both;
    float: none;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    z-index: 21;
}
.banner_leftborder {
    background-image: url("../images/main_bak_left.png");
    background-repeat: repeat;
    float: left;
    height: 211px;
    margin-left: 0;
    width: 6px;
}
.banner_rightborder {
    background-image: url("../images/main_bak_right.png");
    background-repeat: repeat;
    float: left;
    height: 211px;
    width: 6px;
}
.main_banner {
    float: left;
    height: 211px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    z-index: 20;
}
/*.main_banner img {
    border-top: 1px solid #CCCCCC;
}*/
.bline_leftborder {
    background-image: url("../images/main_bottom_corner_l.png");
    background-repeat: repeat;
    display: inline;
    float: left;
    height: 6px;
    margin-left: 0;
    overflow: hidden;
    width: 6px;
}
.bline_rightborder {
    background-image: url("../images/main_bottom_corner_r.png");
    background-repeat: repeat;
    display: inline;
    float: left;
    height: 6px;
    overflow: hidden;
    width: 6px;
}
.main_bottomline {
    background-image: url("../images/main_bak_bottom.png");
    background-repeat: repeat-x;
    display: inline;
    float: left;
    height: 6px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    z-index: 20;
}
.main_bottom {
    float: left;
    height: 74px;
    margin-left: auto;
    margin-right: auto;
    width: 992px;
    z-index: 20;
}
.main_bottom_menu {
    display: inline;
    float: left;
    height: 23px;
    margin-left: 8px;
    margin-top: 12px;
    width: 285px;
}
.main_bottom_menu span {
    color: #777777;
    line-height: 16px;
    padding-left: 5px;
}
.main_bottom_menu span a {
    color: #777777;
    text-decoration: none;
}
.main_bottom_menu span a:hover {
    color: #777777;
}
.main_bottom_menu span span {
    color: #777777;
}
.main_bottom_title {
    display: block;
    float: left;
    height: 40px;
    margin-left: 151px;
    margin-top: 12px;
    padding-right: 5px;
    width: 370px;
}
.main_bottom_title span {
    color: #777777;
}
.main_bottom_title a {
    color: #777777;
    text-decoration: none;
}
.main_bottom_title a:hover {
    color: #777777;
}
.main_bottom_ct10000 {
    display: block;
    float: left;
    height: 40px;
    margin-top: 12px;
    width: 167px;
}
.line1 {
    background: none repeat scroll 0 0 #D0D0D0;
    clear: both;
    display: block;
    float: none;
    height: 0px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 980px;
}
.line2 {
    background-image: url("../images/index/line_dot.png");
    background-repeat: repeat-x;
    clear: both;
    height: 5px;
    margin-left: auto;
    margin-right: auto;
}
.index_lbody {
    float: left;
    height: auto;
    width: 703px;
}
.index_rbody {
    display: inline;
    float: left;
    height: auto;
    margin-left: 3px;
    width: 274px;
}
.clear {
    clear: both;
}

body{ margin:0; padding:0; font-size:12px; letter-spacing:0px; font-family:宋体}
img{ border:0}
ul{ padding:0; list-style:none}
li{ padding:0}

.blue{ color:#00479d; font-weight:bold}
a.blue {color:#00479d; font-weight:bold;}
a.blue:link {color:#00479d; font-weight:bold;}
a.blue:active {color:#00479d; font-weight:bold;}
a.blue:hover {color:#00479d; font-weight:bold;}
a.blue:visited {color:#00479d; font-weight:bold;}
.gray{ color:#bbbbbb}
.gray_bold{ color:#5d5d5d; font-weight:bold}
.orange{ color:#ff5e00}
.line6 { height:6px; clear:both; width:980px; }
.line9_bak {height:9px; clear:both; width:980px; background:url(../../themes2/images/2012/line9_bak.png) repeat-x;}
.line9_null {height:9px; clear:both; width:980px;}
/*header部分*/
#header{ height:30px; overflow:hidden; background-color:#e1e1e1;}
#header1 { margin:0 auto 0 auto; clear:both; height:30px; width:980px;}
#header11{width:375px; height:30px; margin-right:40px;float:right; display:inline; line-height:30px;}
#header11 div{ float:right; display:inline; margin-right:5px}
#header12{ width:70px; float:right; display:inline; line-height:30px; text-align:right; margin-right:5px;}
#header13{ width:140px; height:30px; line-height:30px; float:right; display:inline; overflow:hidden; text-align:right;}
#header13 a img{}
/*logo区*/
#logo{ width:980px; height:148px; margin-left:auto; margin-right:auto;}
#logo .telelogo { margin:17px auto auto 20px; width:166px; height:72px; float:left; display:inline;}
#logo .rightarea { float:right; margin:10px 0px auto auto; width:280px; height:92px; display:inline;}
#logo .rightlink { height:16px; text-align:right; line-height:16px; vertical-align:middle; _letter-spacing:2px; }

#logo .rightsearch { height: 76px; width:280px;}
#logo .rightsearch iframe { width:280px; height: 76px; border:0px;}
#logo .rightlink a { color:#ff5400; font-weight:bold;}
#topMenu {width:980px; height:32px; background-color:#ffffff; clear:both; background:url(../../themes2/images/2012/topMenu_bak.png) repeat-x;}
#top_dh{
	width:201px;
	height:31px;
	margin-left:20px;
	text-align:center;
	line-height:31px;
	overflow:inherit;!important;/* 这里为了解决IE6不兼容的问题position:relative;会撑页面 */
	_overflow:hidden;
	cursor:pointer;
	float:left;
	display:inline;
	background:url(../../themes2/images/2012/topMenu_bak_dh.png) no-repeat;
}
#top_dh .btn{color:#ffffff;	font-weight:bold; cursor:pointer; float:left; display:inline; margin:auto auto auto 40px;}
#top_dh .doc2 { float:left; display:inline; margin-left:5px; background:URL(../../themes2/images/2012/dh_doc.png) no-repeat center; width:13px; height:31px;}
#top_dh_content {position:relative; left:-546px; width:747px; height:401px; cursor:default; z-index:5;height:auto;!important;_height:-401px;_width:-747px}
#top_dh_content .bakleft{ width:21px; height:401px; float:left; display:inline; background:url(../../themes2/images/2012/dh_box_left.png) top left no-repeat;}
#top_dh_content .bakcenter {width:709px; height:401px; float:left; display:inline; background:url(../../themes2/images/2012/dh_box_center.png) repeat-x;}
#top_dh_content .bakright {width:17px; height:401px; float:left; display:inline; clear:right; background:url(../../themes2/images/2012/dh_box_right.png) no-repeat;}
#top_dh_content .baktitle {width:92px; height:19px; margin:20px auto auto 10px; float:left; display:inline; background:url(../../themes2/images/2012/dh_box_title.png) no-repeat;}
#top_dh_content .bakclosebtn {width:17px; height:17px; float:right; display:inline; margin:7px 0 auto auto; clear:right;}
#top_dh_content .bakcontent { width:700px; height:325px; margin:5px 5px 5px 2px;}
#top_dh_content .doc {width:7px; height:7px; background:#F60; clear:both; margin:auto;}
#top_dh_content .jt {font-size:14px; color:#0062dc; font-weight:bold; }
#top_dh_content .title {height:22px; line-height:22px; font-size:12px; color:#494949; font-weight:bold;}
#top_dh_content .content {height:22px; line-height:22px; font-size:12px; color:#494949;}
#top_dh_content .content p {line-height:18px; text-indent:5px; margin-top:0; margin-bottom:2px;}
#top_dh_content .content a {color:#494949;}
.null-half-word{display:-moz-inline-box;  display:inline-block;  width:.5em; text-align:center;}
.null-word {display:-moz-inline-box; display:inline-block;  width:1em; text-align:center}

/*footer*/
#footer{ width:980px; margin-left:auto; margin-right:auto; height:175px;}
#footer a {color:#747474; font-weight:bold;}
.tindex20 {text-indent:20px}
